type: module
name: Migrate Tools
description: 'Tools to assist in developing and running migrations.'
package: Migration
# core: 8.x
dependencies:
  - system (>=8.1)
  - migrate_plus

# Information added by Drupal.org packaging script on 2016-05-05
version: '8.x-2.0-beta1'
core: '8.x'
project: 'migrate_tools'
datestamp: 1462489459
